.sbHolder{
    background-color: #FFF;
    color: #333;
    height: 28px;
    line-height: 28px;
    background-image: url('../images/input-text.jpg');
    background-repeat: repeat-x;
    border: 1px solid #ececec;
    border-top: 0;
    position: relative;
    width: 200px;
}

  


.sbHolder:focus .sbSelector{
    
}
.sbSelector{
    
    height: 28px;
    line-height: 28px;
    left: 0;
    outline: medium none;
    overflow: hidden;
    position: absolute;
    text-indent: 10px;
    top: 0;
    width: 100%;
    color: #6a747c;
    display: block;
    font-family: "Gotham XNarrow A","Gotham XNarrow B";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    padding-left: 0;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
}
.sbSelector:link
{
    padding-left: 0;
}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover{
	color: #6a747c;
    outline: none;
    text-decoration: none;
	width:100%;
}
.sbToggle{
    background-image: url('../images/select-arrows.png');
    background-position: 0 -1px;
    background-repeat: no-repeat;
    display: block;
    height: 28px;
    outline: none;
    position: absolute;
    right: 0;
    top: 0;
    width: 25px;
}
.sbToggle:hover{
    background-image: url('../images/select-arrows.png');
    background-position: 0 -1px;
    background-repeat: no-repeat;
}
.sbToggleOpen{
    background-image: url('../images/select-arrows.png');
    background-position: 0 -1px;
    background-repeat: no-repeat;
}
.sbToggleOpen:hover{
    background-image: url('../images/select-arrows.png');
    background-position: 0 -1px;
    background-repeat: no-repeat;
}
.sbHolderDisabled{
    background-color: #3C3C3C;
    border: solid 1px #515151;
}
.sbHolderDisabled .sbHolder{
    
}
.sbHolderDisabled .sbToggle{
    
}
.sbOptions{
    background-color: #FFF;
	min-height: 100px;
    list-style: none;
    left: -1px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 27px;
    width: 200px;
    z-index: 1;
    overflow-y: auto;
}
.sbOptions li{
    padding: 0;
}
.sbOptions a{   
    display: block;
    outline: none;
    padding: 7px 0 7px 20px;
	color:#333333;
	font-size:14px;
}
.sbOptions a:link, .sbOptions a:visited{
    color: #333333;
    text-decoration: none;
}
.sbOptions a:hover,
.sbOptions a:focus,
.sbOptions a.sbFocus{
    background-color: #e5f6fc;
    color: #333;
}
.sbOptions li.last a{
    border-bottom: none;
}
.sbOptions .sbDisabled{
    border-bottom: dotted 1px #515151;
    color: #999;
    display: block;
    padding: 7px 0 7px 3px;
}
.sbOptions .sbGroup{
    border-bottom: dotted 1px #515151;
    color: #EBB52D;
    display: block;
    font-weight: bold;
    padding: 7px 0 7px 3px;
}
.sbOptions .sbSub{
    padding-left: 17px;
}